@font-face {
    font-family: segoeui;
    src: url(segoeui.eot);
    src: url(segoeui.woff) format("woff"), url(segoeui.ttf) format("truetype"), url(segoeui.svg) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: VIC-Regular;
    src: url(VIC-Regular.eot);
    src: url(VIC-Regular.woff) format("woff"), url(VIC-Regular.ttf) format("truetype"), url(VIC-Regular.svg) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: VIC-Bold;
    src: url(VIC-Bold.eot);
    src: url(VIC-Bold.woff) format("woff"), url(VIC-Bold.ttf) format("truetype"), url(VIC-Bold.svg) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: VIC-Medium;
    src: url(VIC-Medium.eot);
    src: url(VIC-Medium.woff) format("woff"), url(VIC-Medium.ttf) format("truetype"), url(VIC-Medium.svg) format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: VIC-SemiBold;
    src: url(VIC-SemiBold.eot);
    src: url(VIC-SemiBold.woff) format("woff"), url(VIC-SemiBold.ttf) format("truetype"), url(VIC-SemiBold.svg) format("svg");
    font-weight: 400;
    font-style: normal;
}
body {
    font-family: VIC-Regular, Arial, Helvetica, sans-serif !important;
    line-height: 1.5em;
    font-weight: 400;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a,
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    font-family: VIC-Regular, Arial, Helvetica, sans-serif !important;
}
.section-title {
    padding-top: 10px !important;
}
.crmEntityFormView .cell {
    padding: 0 40px 10px !important;
    margin-bottom: 0 !important;
}
.crmEntityFormView .cell,
.options-lbl,
.question-lbl,
iframe {
    font-family: VIC-Regular, Arial, Helvetica, sans-serif !important;
    color: #201547 !important;
    font-size: 16px !important;
}
.page_section h3,
.section-title {
    font-family: VIC-SemiBold, Arial, Helvetica, sans-serif !important;
}
.homepage-section {
    min-height: 200px;
    background-image: url(/covidhomebg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 28px 0 38px;
}
.subpage {
    min-height: 300px;
}
.min-height {
    min-height: 450px;
}
.imgcovid19 {
    display: flex;
    margin-bottom: 10px;
}
.home-title,
.home-title span {
    color: #fff;
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 70px;
}
.home-subtitle {
    margin-top:7px;
    color: #fff;
    font-family: VIC-SemiBold, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
}
.btn-home {
    color: #0752a4;
    background: #fff;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 36px;
    border-radius: 4px;
    border: 0 solid transparent;
    font-style: normal;
    font-family: VIC-Bold, Verdana, Tahoma, Arial, Sans-Serif !important;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
}
.portalnotificationmessage {
    margin-bottom: unset !important;
    background-color: #d61420 !important;
    text-align: center;
    padding: 15px;
    color: #fff;
    font-size: large;
}
.notification {
    min-height: 80px;
    background-color: #d9d9d6;
}
.notificaton-content {
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    font-size: 1.5rem;
    font-style: normal;
    color: #201547;
}
.register-block {
    min-height: 300px;
}
.whatdo {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
    color: #0752a4;
margin-top:34px;
margin-bottom:34px;
}
.tile-select {
    display: block;
    border-radius: 5px;
    background-color: #fff;
    padding: 2em 2.5em 2em 2.5em;
    height: 240px;
    position: relative;
    margin: 0 0 40px;
    color: #0752a4;
    text-decoration: initial;
    transition: 0.2s;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.22);
    border: 1px solid #0752a4;
}
.tile-text {
    font-style: normal;
    font-weight: 700;
    font-size: 19px;
    line-height: 30px;
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
}
.tile-select:active {
    display: block;
    background: #646494;
    color: #fff;
}
.tile-select:hover {
    background: #0752a4;
    color: #fff;
}
.navbar-header {
    min-width: 100%;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
    height: 15px;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
    font-size: 1.5rem;
}
.menu-bar {
    margin-top: 10px;
    float: right !important;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a:active,
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a:hover {
    border: 0 transparent #fff;
    color: #fff;
    background-color: #023b89;
    border: 0 solid transparent;
}
.nav > li {
    position: relative;
    display: inline-block;
    vertical-align: text-top;
}
.navbar-nav {
    margin: 0 -15px;
}
.navbar-nav.weblinks {
    float: right;
}
.btn-cancel {
    margin-right: 10px;
    font-size: 14px;
    line-height: 24px;
    width: 200px;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    transition: 0.2s;
    color: #0752a4 !important;
    font-weight: 700 !important;
    border: 1px solid #0752a4 !important;
    background-color: #fff !important;
    font-family: VIC-Bold !important;
}
.form-action-container-left {
    margin: 0 !important;
}
.reg-banner {
    min-height: 400px;
    background-image: url(/covidhomebg.png);
    background-repeat: no-repeat;
}
.progress_section h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 36px;
    color: #201547;
}
.reg-pagecopy {
    background-color: #f8f8f8;
}
.reg-content .container {
    padding: 0 40px;
}
.reg-content .row {
    padding: 0 !important;
}
.action-buttons {
    padding: 15px 0;
}
b {
    font-family: VIC-Bold !important;
}
.btn-primary,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #023b89;
    border-radius: 4px;
}
.btn-primary:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background: #023b89;
}
.btn-primary:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background: #023b89;
}
.btn-primary:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    background: #023b89;
}
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .btn-primary.dropdown-toggle.focus,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover {
    background: #023b89;
    border-color: #023b89;
}
@media (min-width: 1200px) {
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
.crmEntityFormView .cell label {
    float: inherit;
}
.instructions .row {
    background: #3599a0 !important;
    color: #fff;
    border-radius: 3px;
    margin-top: 20px !important;
    font-size: 1.5rem !important;
    padding: 15px !important;
}
.register-block .tile-select {
    cursor: pointer;
}
footer .navbar {
    background: #023b89;
    background-image: url(footer-bg.png);
    background-position: calc(100% + 37.5rem) bottom;
    background-repeat: no-repeat;
    background-size: 70rem;
    margin-bottom: 0 !important;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
    background: #3670b8;
    border-color: #3670b8;
}
.header {
    background-color: #023b89 !important;
    padding: 10px 0;
    min-height: 80px;
}
.footer {
    background-color: #023b89;
    color: #fff;
}
.footertop {
    border-bottom: 1px solid #0052c2;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.footerbottom {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled].focus,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #3670b8;
    border-color: #3670b8;
}
.btn-default {
    margin-right: 10px;
    font-family: VIC-Bold, Verdana, Tahoma, Arial, Sans-Serif !important;
    font-style: normal;
    font-weight: 600;
    font-size: 14px !important;
    line-height: 24px;
    color: #201547;
    border: solid 1px #201547 !important;
    background-color: #fff !important;
    padding-left: 20px;
    padding-right: 20px;
    transition: 0.2s;
}
.footerlinks a {
    color: #fff;
    padding-right: 15px;
    padding-left: 10px;
    border-right: 1px solid #fff;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 10px;
}
.footerlinks a:first-child {
    padding-left: 0;
}
.footerlinks a:last-child {
    padding-right: 0;
}
.copyright {
    padding-top: 5px;
    font-size: 12px;
}
.footercaption {
    font-family: VIC-SemiBold, Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    line-height: 1.25em;
}
.AboriginalFlag {
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
}
.footer-logo img {
    width: 76px;
}
.footer-logo {
    text-align: right;
}
.crmEntityFormView table.section {
    padding-bottom: 10px;
}
.fa {
    font-family: "Glyphicons Halflings" !important;
}
.crmEntityFormView .cell select {
    height: auto !important;
    overflow: auto !important;
    margin-bottom: 10px;
width:95% !important;
float:inherit !important;
}
.page_section h3 {
    font-size: 32px !important;
    font-family: VIC-Bold !important;
    color: #0752a4 !important;
}
.page_section h4 {
    margin-bottom: 10px !important;
}
.adx-icon {
    font-family: adx-icon !important;
}
.glyphicon {
    font-family: "Glyphicons Halflings" !important;
}
.your-details .crmEntityFormView .cell label {
    float: left;
}
.crmEntityFormView .cell {
    text-transform: unset !important;
}
.page-header {
    color: #fff;
}
.tqalert {
    background-color: #ffe1e1 !important;
    font-size: 14px;
    color: #011a3C !important;
     margin-bottom: 30px;

}
.tqalert1 {
    background-color: #ffe1e1 !important;
    font-size: 14px;
    color: #011a3C !important;
    padding: 15px;
}
.tqalert a,
.tqalert b {
    font-family: VIC-Bold !important;
}
.tqalert a, .tqalert1 a {
    color: #0752a4 !important;
}
.tqalert h5 {
    line-height: normal;
    font-size: 14px;
}
.instructions h3 {
    font-family: VIC-Bold !important;
    font-size: 32px !important;
    color: #0752a4 !important;
}
.instructions h4 {
    font-size: 16px !important;
    color: #1a1a1a !important;
}
.instructions h4 b {
    font-family: VIC-Bold !important;
    margin-top: 30px;
}
.btn-primary,
input[type="submit"] {
    background-color: #0752a4 !important;
    border-radius: 4px !important;
    font-weight: 700 !important;
    font-family: VIC-Bold !important;
    font-size: 14px !important;
}
.progressbg {
    margin: 20px 0;
    background-color: #d9d9d6;
    border-radius: 10px;
    height: 10px;
    width: 100%;
}
.progressfg {
    background-color: #0752a4;
    border-radius: 10px;
    height: 10px;
}
.currentstage {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #1a1a1a;
}
.Please-confirm-your-details {
    font-size: 32px;
    font-weight: 700;
    font-family: VIC-Bold !important;
    color: #0752a4;
    margin-bottom: 20px;
    line-height: 40px;
}
.Please-confirm-your-details1 {
    font-size: 32px;
    font-weight: 700;
    font-family: VIC-Bold !important;
    color: #011a3c;
    margin-bottom: 30px;
    margin-top: 20px;
    line-height: 40px;
}
.finalalert {
    background-color: #e2dfeb !important;
    font-size: 14px;
    color: #000 !important;
    padding: 15px;
    margin-bottom: 10px;
}
.appointtbl,
.appointtxt,
.appointtxt a {
    font-size: 16px !important;
    color: #1a1a1a !important;
}
.appointtbl td:first-child,
.appointtxt a {
    font-family: VIC-Bold !important;
}
.page_section .row {
    padding-bottom: 25px !important;
    padding-top: 0 !important;
}
.bookif,
.bookto,
.bookwelcome {
    font-size: 16px;
    margin-bottom: 20px;
}
.bookif b,
.bookto b,
.bookwelcome b {
    font-family: VIC-Bold !important;
}
.bookwelcome {
    color: #011a3c;
}
.bookif {
    color: #000;
}
.browsers .edgeimg img {
    height: 53px;
    margin-top: -3px;
}
.chromeimg,
.edgeimg {
    height: 60px;
}
.browsers {
    font-size: 15px;
}
.browsers {
    display: flex;
    margin-bottom: 30px;
}
.browsers a:first-child {
    margin-right: 20px;
}
.privacycontent {
    font-size: 14px;
}
.page_section p {
    border-top: solid #666 0;
}
.action-buttons .tab,
.alldone .tab {
    display: none;
}
.captcha-cell img {
    border: 1px solid;
    float: left;
    margin-right: 10px;
    height: auto !important;
}
.captcha-cell input {
    border: 1px solid #ccc;
    width: 100%;
    height: 40px;
    border-radius: 5px;
    padding: 5px;
    clear: both;
    display: block;
    font-size: 26px;
    letter-spacing: 10px;
    padding-left: 8px;
}
.captcha-cell label {
    clear: both;
    display: block;
    margin-bottom: 40px;
    font-family: VIC-Medium !important;
    font-size: 14px;
}
.captcha-cell a {
    font-family: VIC-Medium !important;
    color: #0752a4 !important;
    font-size: 14px;
}
.captcha-cell p {
    clear: both;
    display: block;
    font-family: VIC-Medium !important;
    font-size: 14px;
    margin-bottom: 30px;
}
.allmandatory {
    font-size: 14px;
    margin-bottom: 10px;
}
.crmEntityFormView fieldset {
    background: #f6f6f6;
    border-radius: 5px;
    padding-bottom: 20px;
}
.crmEntityFormView fieldset .section {
    background: 0 0;
    margin-top: 20px;
}
.crmEntityFormView fieldset .section-title {
    border-radius: 5px;
    background: #f6f6f6 !important;
    padding-bottom: 10px;
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    color: #011a3c !important;
    padding-left: 80px;
    padding-top: 30px !important;
}
.crmEntityFormView .cell label {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    color: #011a3c !important;
    font-size: 14px !important;
}
.your-details .tab-column fieldset:first-child legend:before {
    content: url(/personal.svg);
    width: 30px;
    height: 30px;
    margin-left: -40px;
    position: absolute;
    margin-top: 3px;
}
.your-details .tab-column fieldset:nth-child(2) legend:before {
    content: url(/contact.svg);
    width: 30px;
    height: 30px;
    margin-left: -40px;
    position: absolute;
    margin-top: 3px;
}
.your-details .tab-column fieldset:last-child legend:before {
    content: url(/other.svg);
    width: 30px;
    height: 30px;
    margin-left: -40px;
    position: absolute;
    margin-top: 3px;
}
.eligibletxt {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    color: #0752a4 !important;
    font-size: 28px !important;
    margin-bottom: 30px;
}
.eligibletxt1 {
    margin-bottom: 40px;
    color: #1a1a1a !important;
    font-size: 16px !important;
}
.eligiblelinks {
    color: #0752a4 !important;
    font-size: 16px !important;
    margin-bottom: 40px;
}
.eligiblelinks a {
    color: #0752a4 !important;
    font-size: 16px !important;
    margin-bottom: 10px;
    clear: both;
    display: block;
}
.your-details .form-custom-actions {
    padding: 0 !important;
    margin: 0 !important;
}
.page_section .btn {
    margin-top: 0 !important;
}
.your-details .text-muted {
    display: none !important;
}
.history fieldset {
    padding: 30px 0 !important;
}
.history .crmEntityFormView .cell .control label {
    font-family: VIC-Regular !important;
}
.selectedaddress {
/*    padding-left: 15px;
    padding-right: 15px;*/
    margin-bottom: 10px;
    margin-top: 0;
    width: 100%;
    height: 50px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#providertable b,
.wherewould {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    margin-bottom: 10px;
}
#providertable {
    font-size: 14px !important;
    color: #1a1a1a !important;
    position: relative;
}
#providertable td {
    padding: 15px 30px;
    position: relative;
}
#providertable tr:nth-child(even) {
    background: #f6f6f9;
}
#alphabet {
    border-top: 1px solid #ccc;
}
#alphabet .btn {
    background: 0 0;
    color: #011a3c !important;
    font-size: 14px;
}
#alphabet .btn.active {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    text-decoration: underline;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
#alphabet .btn.active.focus,
#alphabet .btn.active:focus,
#alphabet .btn.focus,
#alphabet .btn:active.focus,
#alphabet .btn:active:focus,
#alphabet .btn:focus {
    outline: 0;
}
#tblslots,
.view-grid {
    font-size: 14px;
    color: #1a1a1a;
}
#tblslots th,
.Date-filter-fromto,
.view-grid th,
.view-grid th a {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
}
#tblslots td,
.view-grid td {
    vertical-align: middle !important;
}
.pagecount {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    color: #0752a4 !important;
    font-size: 14px !important;
}
#vras_btn_next_page,
#vras_btn_previous_page {
    border: 1px solid #0752a4;
    font-family: VIC-Regular !important;
    color: #0752a4 ;
    border-radius: 0 !important;
    font-weight: 400 !important;
width:50px !important
}
.pagesno {
    color: #011a3c !important;
    font-size: 14px;
}
.pagesno strong {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
}
.collapsible {
    font-family: VIC-Bold, Arial, Helvetica, sans-serif !important;
    width: 100%;
    text-align: left;
    outline: 0;
    font-size: 14px;
    background: 0 0;
    padding: 0;
    margin-bottom: 20px;
    border: 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}
.downarrow {
    float: right;
    margin-right: 15px;
    margin-top: 8px;
}
.form-control {
    font-size: 14px !important;
    color: #222 !important;
    font-family: VIC-Regular !important;
}
.form-control[disabled],
fieldset[disabled] .form-control {
    background: #eee !important;
 /*   background: #f6f6f6 !important;
    color: #989a9c !important;*/
}
::placeholder {
    color: #989a9c !important;
    opacity: 1;
    font-family: VIC-Regular !important;
}
:-ms-input-placeholder {
    color: #989a9c !important;
    font-family: VIC-Regular !important;
}
::-ms-input-placeholder {
    color: #989a9c !important;
    font-family: VIC-Regular !important;
}
.providerrows.selected {
    background: #d4edda !important;
}
.providerrows.selected td:after {
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: green;
    font-size: 34px;
    position: absolute;
    top: 28px;
    right: 40px;
}
.view-empty.message {
    text-align: center;
}
.crmEntityFormView .cell .picklist label {
    margin-top: 5px;
}
.tile-select svg {
    fill: #09549f;
}
.tile-select:hover svg {
    fill: #fff;
}
#WebResource_postvac_impact{
max-height: 90px !important;
}
.survey-form big {
    padding-top: 15px !important;
    display: block;
}
.survey-form .crmEntityFormView fieldset .section-title {
    padding-left: 50px !important;
}
.crmEntityFormView .cell .picklist input[type="radio"] {
    margin: 8px !important;
}
.maptitlerow{
display:flex;
justify-content: space-between;
}
.selectpage{
display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.maptitlerow .switch{
margin-right:10px;
}
.maptitlerow #togglelabel{
margin-right:20px;
line-height: 18px;
}
.slider.round{
width:35px;

}
#ms_eligiblevaccine_label{
  height: 20px;
  margin: 0 0 14px;
  font-family: Segoe UI;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #201547;
  text-transform: none;
}
.details-link.btn-primary, .changebooking{
    display: inline-block;
    padding: 0px !important;
    height: 32px;
    min-width: 164px;
    text-align: center;
    background-color: #0752a4 !important;
    border-radius: 4px !important;
    font-weight: 700 !important;
    font-family: VIC-Bold !important;
    font-size: 14px !important;
    line-height: 31px;
margin:0px;
}
.changebooking{
    line-height: 28px;
}
.slot-pagination{
    display: flex;
    align-items: center;
justify-content: flex-end;
}

.slotpages, .pagesno{
padding:0px;
}








@media (max-width: 767px) {

#vras_page_navigation_section a{
    padding-left:7px !important;
    padding-right:7px !important
}
#ms_symptom_resolution_1{
    margin-top: 2px !important;
}
[for="ms_symptom_resolution_1"]{
    display:inline
}
.maptitlerow{
flex-direction:column;
}
.whatdo{
margin-top:21px;
margin-bottom:21px;
}
.tile-select {
   
    margin: 0px 0 40px;
}
    .survey-form .crmEntityFormView fieldset .section-title {
        padding-left: 10px !important;
    }
    .crmEntityFormView .cell .picklist input[type="radio"] {
        margin: 8px !important;
    }
    .tqalert,
    .tqalert1,
    .tqalert1 big,
    .tqalert1 h5 {
        font-size: 12px;
    }
    .header {
        height: 80px;
    }
    .nav > li > a {
        padding: 10px 5px;
    }
    .navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
        margin-top: 0;
        height: 21px;
    }
    .header .navbar-header,
    .navbar-nav {
        display: flex;
        align-items: center;
    }
    .navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
        line-height: normal;
        font-size: 12px;
        font-weight: 400;
        display: flex;
        align-items: center;
    }
    .logo img {
        height: 60px !important;
        width: 130px !important;
    }
    .captcha-cell img {
        width: 100% !important;
    }
    #providertable td {
        padding: 15px 10px;
    }
    .providerrows.selected td:after {
        right: 5px;
        bottom: 5px;
        top: inherit;
        font-size: 28px;
    }
    .your-details .tab-column fieldset legend {
        padding-left: 50px !important;
    }
    .crmEntityFormView .actions,
    .your-details .form-custom-actions {
        padding-top: 25px !important;
    }
    .footercaption {
        margin-top: 10px;
    }
    .footer-logo {
        text-align: center;
        margin-top: 10px;
    }
    .menu-bar {
        margin-top: 0;
    }
    .form-action-container-left {
        min-width: 100% !important;
        margin: 0 !important;
    }
    .crmEntityFormView .cell {
        padding: 0 10px 15px !important;
        margin-bottom: 0 !important;
    }
    .crmEntityFormView .section-title {
        padding: 10px !important;
    }
    iframe {
        margin-left: -10px;
    }
    #WebResource_postvac_chills,
    #WebResource_postvac_fever,
    #WebResource_postvac_gender,
    #WebResource_postvac_impact_days,
    #WebResource_postvac_lethargy,
    #WebResource_postvac_loc,
    #WebResource_postvac_other_spec,
    #WebResource_postvac_pmh_other,
    #WebResource_postvac_pmh_other_trigger,
    #WebResource_postvac_postmed_other,
    #WebResource_postvac_rash,
    #WebResource_postvac_rash_duration,
    #WebResource_postvac_seizure,
    #WebResource_postvac_seizure_duration {
        max-height: 35px !important;
    }
    #WebResource_dose_num,
    #WebResource_postvac_atsi,
    #WebResource_postvac_gi,
    #WebResource_postvac_headache_muscle_joint,
    #WebResource_postvac_other,
    #WebResource_postvac_pmh,
    #WebResource_postvac_pmh_anaphyl,
    #WebResource_postvac_rash_onset,
    #WebResource_postvac_seizure_onset,
    #WebResource_postvac_swelling_extent,
    #WebResource_symptom_resolution {
        max-height: 60px !important;
    }
    #WebResource_postvac_premed {
        max-height: 85px !important;
    }
    #WebResource_postvac_reaction {
        max-height: 70px !important;
    }
    #WebResource_postvac_ma_spec,
    #WebResource_postvac_pmh_anaphyl_trigger,
    #WebResource_postvac_rash_addi_sum,
    #WebResource_postvac_rash_location {
        max-height: 110px !important;
    }
    #WebResource_postvac_locl_addi_sym {
        max-height: 130px !important;
    }
    .actions .btn-cancel,
    .actions .btn-primary,
    .form-action-container-left .btn-cancel,
    .form-action-container-left .btn-primary {
        width: 46%;
    }
    .homepage-section {
        min-height: inherit;
        padding: 32px 0 34px;
    }
    .home-title,
    .home-title span {
        font-size: 32px;
        line-height: 40px;
    }
    .home-subtitle {
        font-size: 16px;
        line-height: 24px;
    }
    .page_section .row {
        padding: 25px 0;
    }
}
@media (min-width: 992px) {
    #content-container {
        min-height: calc(100vh - 315px);
    }
}
@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: #fff;
        position: absolute;
        right: 0;
        left: auto;
    }
}
.datetimepicker {
    width: 280px;
}
.validation-summary a {
    margin: 0;
}
.imgcovid19 {
    display: none;

}
.homepage-section .row{
    padding-bottom: 0px !important;
}
@media (min-width:768px) {
    .marketingtemplate {
        min-height: calc(100vh - 270px);
    }
}
.Dose2subscription-CenterBody{
margin-top:60px;
margin-bottom:60px;
}
.subscriptionTitle{
font-size: 32px !important;
    font-family: VIC-Bold !important;
    color: #0752a4 !important;
margin-bottom:30px; 
}
.Dose2subscription-CenterBody .emptyContainer{
width:320px
}
.marketing-field .lp-form-fieldInput {
    border: 1px solid #ccc;
    width: 100%;
    height: 40px;
    border-radius: 5px;
    padding: 5px;
    clear: both;
    display: block;
    padding-left: 8px;
    margin-bottom:20px;
font-size:14px 
}
#ms_captcha_holder input{
    border: 1px solid #ccc !important;
    width: 100%;
    height: 40px;
    border-radius: 5px;
    padding: 5px;
    display: block;
    font-size: 26px;
    letter-spacing: 10px;
    padding-left: 8px;
    width:320px !important;

}
.marketing-subscription-list{
display:flex;
}
.Dose2subscription-Center div p br{
display:none;
}
#ms_captcha_holder img{
border:1px solid #333;
}
#ms_captcha_holder {
margin-left: -10px;
}
.lp-form-button{
background-color: #0752a4 !important;
    border-radius: 4px !important;
    font-weight: 700 !important;
    font-family: VIC-Bold !important;
    font-size: 12px !important;
border:0px;
color:white;
width:170px;
height:40px;
margin-top:20px
}
#wlspispHipInstructionContainer{
font-weight:normal;
}
.slot-pagination .btn.disabled, .slot-pagination .btn[disabled], .slot-pagination fieldset[disabled] .btn{
border: 1px solid #ccc !important;
    color: #ccc !important;
}
#multiselectchronicsymptomsvalues, #multiselectmaspec, #multiselectgispcvalues { 
width: 90% !important;
padding-right:30px !important;
white-space:normal !important
}
#multiselectchronicsymptomsvalues option, #multiselectmaspec option, #multiselectgispcvalues option{
width: 95% !important;
padding-right:30px !important;
white-space:normal !important
}
select option{
white-space:normal !important;
}
#multiselectmaspec{
height:120px !important
}
.success-message{
font-size:32px;
line-height:40px;
color:#377e4b;
    display: flex;
    font-weight: bold;
    align-items: center;
font-weight:bold;
    margin-top: 34px;
}
.success-message svg{
 margin-right:20px;
}
.success-li{
margin-left:55px;
margin-bottom:5px;}
.success-li li{
font-size:16px;
line-height:26px;
}
.success-title{
margin-bottom:0px;}
.success-buttons{
margin-left: 75px !important;}
.crmfieldlock{
pointer-events: none;
}
.dropdown-menu>li>a{
color:#000 !important
}
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}